body {
	margin: 10px; 
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	background-color: #ffffff;
	scrollbar-base-color: #003369;
	scrollbar-arrow-color: #FFFFFF;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #ccc;
	font-size: 14px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #ccc;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #ccc;
}

.submit {
	
}
		 
.bordergray {
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px;
}

.borderblack {
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}
		 
.mast 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

a.mast 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}

a.mast:hover 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}

.header1 {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: smaller; 
		color: #000000; 
		text-decoration: none; 
		font-weight: bold;
		}

.header2 {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: smaller; 
		color: #000000; 
		text-decoration: none; 
		font-weight: bold;
		}

.nav1 { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 11px; 
		color: #000000; 
		text-decoration: none; 
		font-weight: bold;
		background-color: #ffffff;
		}

.nav2 { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 10px; 
		color: #666666; 
		text-decoration: none; 
		font-weight: bold;
		}

a.nav2:hover { 
		color: #FF6600;
		text-decoration: none; 
		 }

.nav3 { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 10px; 
		color: #666666; 
		text-decoration: none; 
		font-weight: bold;
		}

.pagetitle { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 13px;
		 font-weight: bold; 
		 color: #000000; 
		 text-decoration: none;
		 }

.bodyheader{
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 12px;
		 font-weight: bold; 
		 color: #000000; 
		 text-decoration: none;
	    }

.whitebold { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 10px;
		 font-weight: bold;
		 color: #FFFFFF; 
		 background-color: #006699;
		 }

.whiteboldsmall { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 9px;
		 font-weight: bold;
		 color: #FFFFFF; 
		 background-color: #006699;
		 }

.whiteboldactive { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 10px;
		 font-weight: bold;
		 color: #FFFFFF; 
		 background-color: #0099CC;
		 }

.whiteboldactivelarge { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 13px;
		 font-weight: bold;
		 color: #FFFFFF; 
		 background-color: #0099CC;
		 }

.whiteorange { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 10px;
		 font-weight: bold;
		 color: #FFFFFF; 
		 background-color: #FF6600;
		 }

.bottomnav {
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 12px;
		text-decoration: none;
		font-weight: normal;
		color: #000000;
		}

a.bottomnav {
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 12px;
		text-decoration: none;
		font-weight: bold;
		color: #006699;
		}

a.bottomnav:hover { 
		color: #FF6600;
		text-decoration: none;
		}

a {  
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px; 
		font-weight: bold; 
		color: #006699; 
		text-decoration: none;
		}

a:hover {
	 	text-decoration: underline;
		}

z      { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 10px;
		 }

.gametitle { 
		 font-family: Arial, Verdana, Helvetica, sans-serif; 
		 font-size: 14px;
		 font-weight: bold; 
		 color: #000000; 
		 text-decoration: none;
		 }

.newsheader { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 12px;
		 font-weight: bold;
		 color: #FFFFFF; 
		 background-color: #FF6600;
		 }

.newsheadersmall { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 9px;
		 font-weight: bold;
		 color: #999999; 
		 background-color: #e3e3e3;
		 text-decoration: none;
		 }

a.newsheadersmall {
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 9px;
		 font-weight: bold;
		 color: #999999; 
		 background-color: #e3e3e3;
		 text-decoration: underline;
		 }

.newsdate { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 8px;
		 font-weight: bold;
		 color: #FFFFFF; 
		 background-color: #006699;
		 text-align: right;
		 }

.copyright { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9px; 
		color: #999999; 
		text-decoration: none; 
		font-weight: bold;
		}

a.copyright { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9px; 
		color: #999999;
		text-decoration: none; 
		font-weight: bold;
		 }

a.copyright:hover { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9px; 
		color: #999999;
		text-decoration: underline; 
		font-weight: bold;
		 }
		 
/* NEW CLASSES */

.menuheader { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 12px;
		 font-weight: bold;
		 color: #FFFFFF; 
		 background-color: #006699;
		 width: 175px;
		 padding-left: 3px;
		 padding-bottom: 3px;
		 }
		
.menu1 { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 12px;
		 font-weight: bold;
		 color: #006699; 
		 background-color: #e3e3e3;
 		}
		
a.menu1 { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 12px;
		 font-weight: bold;
		 color: #006699; 
		 background-color: #e3e3e3;
		 text-decoration: none;
 		}
		
a.menu1:hover { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 12px;
		 font-weight: bold;
		 color: #006699; 
		 background-color: #e3e3e3;
		 text-decoration: underline;
 		}
		
.menu2 { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 11px;
		 font-weight: bold;
		 color: #006699; 
		 background-color: #e3e3e3;
 		}
		
a.menu2 { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 11px;
		 font-weight: bold;
		 color: #006699; 
		 background-color: #e3e3e3;
		 text-decoration: none;
 		}
		
a.menu2:hover { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 11px;
		 font-weight: bold;
		 color: #006699; 
		 background-color: #e3e3e3;
		 text-decoration: underline;
 		}
		
.menubox { 
	background-color: #006699;
	width: 3px;
 }
		 
.masttext 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}


a.masttext 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
		 
a.masttext:hover 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f79910;
	text-decoration: none;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000000;
}

hr.nav {
	height: 1px;
	color: #999999;
	background-color:#e3e3e3;
	border-style: none;
}

.footer {  
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px; 
		font-weight: bold; 
		color: #006699; 
		text-decoration: none;
		}

a.footer:hover {
	 	text-decoration: underline;
		}
		
.menuSeparator {
	height: 1px;
	color: #efefef;
	background-color:#efefef;
	border-style: none;
}


